Skip to Content
0
Former Member
Aug 09, 2012 at 05:09 AM

JAVA ERROR WHEN DOING EPH5ERPSAP AS ABAP INSTALATION

19 Views

HI GURUS

iam trying to install sap Erp Eph5 As abap, Before The Instalation , i was doing ProQuest check , When i select the option Developer workplace i got an java error"it is not recommended to use jdk version 1.4.2_10 current version JAVA_HOME NOT AVILABLE See aldo sap note 867110". i down load the sap note , in that note is not mentioned any correct info . so i have dout on what is developer work place?, is it nessicity for the installation?